@charset "utf-8";
/* CSS Document */

.BodyBGMiddle {
	position: relative;
}

.BodyBGMiddle p {
	margin: 0px;
	padding: 1em 2.5em 1em 2em;
}

p.NetworkHeading {
	margin: 0px;
	padding: 1em 2.5em 1em 2em;
	font-weight: bold;
	font-size: 130%;
	color: #b1a230; /*gold*/
	text-transform: uppercase;
}

.BodyBGMiddle img.NetworkLogo {
	position: absolute;
	display: block;
	text-align: left;
	top:.251em;
	right: 3em;
}

.BodyBGMiddle img.logo {
	padding: .5em 50em 1em 2em;
}

p.NetDescriptionHeading {
	clear: both;
	padding: .5em 0px;
	width: 120px;
	text-align: right;
	font-weight: bold;
	float: left;
}

p.NetDescription {
	padding: .5em 10px 0px;
	float: left;
	width: 790px;
}

.NetworkLi li {
	margin-left: 105px;
    clear: both;
    line-height: 17px;
    list-style-image: url("../pics/BodyPics/ULArrows.png");
}

ul.NetworkLi {
	margin: 0px;
	padding-bottom: 1.5em;
}
